:root {
    --ss-color-88088: #1B2A4A;
    --ss-color-88089: #C1440E;
    --ss-color-88929: #C19552;
    --ss-color-88088-dark: #021131;
    --ss-color-88089-dark: #a82b00;
    --ss-color-88929-dark: #a87c39;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #c3c3c3;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

